Firefox errors after upgrade to latest version 60

Solution Verified - Updated -

Issue

  • When using a shared .mozilla folder between 2 systems, after upgrading one system to Mozilla Firefox 60 then running Mozilla Firefox 52 on another system, user gets errors about langpack. This prevents the user from upgrading Mozilla Firefox 52.

Environment

  • Red Hat Enterprise Linux 6
  • Red Hat Enterprise Linux 7
  • Mozilla Firefox 60 & 52

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In